.btn-outline-primary:hover:not(:active),
.btn-outline-primary:hover:not(.active) {
/*    background-color: #AD5B50;
    background: $brand-primary;
    color : var(--primary); */
}

.btn-outline-primary:hover:active,
.btn-outline-primary:hover .active {
/*    background-color: #AD5B50;*/
/*    filter: brightness(1.4);*/
}

.btn-group-toggle > .btn, .btn-group-toggle > .btn-group > .btn {
    margin-bottom: 8px;
}

#roomselect h5,
#roomlist h5 {
    font-size: 1.6em;
    
}

.room-head {
    background: var(--primary);
}

#roomselect label,
#roomlist article {
    padding : 0px;
    width: 100%;
}

#roomselect .room-head,
#roomlist .room-head  {
    margin: 0px;
    color: #FFF;
}

#roomlist .room-head button {
    width: 100%;
}

#roomselect .room-head .badge,
#roomlist .room-head .badge  {
    color: var(--primary);
    margin: auto;
}

#roomlist .room-head h5 {
    float: left;
    color: white;
}
    

#roomselect .room-descr,
#roomlist .room-descr {
    padding : .375rem .75rem;
    font-weight: normal;
    text-align: left;
    font-family: "Muli","Open Sans","OpenSans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#roomselect .room-descr img,
#roomlist .room-descr img {
    float: left;
    margin: 0.375em;
}

#roomselect .room-descr .room-speaker-info,
#roomlist .room-descr .room-speaker-info {
    font-weight: bold;
    text-align: center;
    border-top: solid 1px;
    clear: left;
}

.returntocfp {
    float: right;
    margin: 0.375em;
}
